msgid ""
msgstr ""
"Project-Id-Version: GLOBKURIER - WP OPIEKA\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-05 09:13+0000\n"
"PO-Revision-Date: 2019-12-05 10:22+0100\n"
"Last-Translator: mbedzinski <mbedzinski@udi.com.pl>\n"
"Language-Team: English (United States)\n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.4\n"
"X-Loco-Version: 2.3.1; wp-5.3\n"
"X-Loco-Template: wp_globkurier_languages/globkurier-pl_PL.po\n"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:63
msgid "Angielski"
msgstr "English"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:226
msgid "Domyślne parametry przesyłki"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:129
msgid "Domyślny adres nadania"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:198
msgid "Email"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:12
#: wp_globkurier_admin/partials/udi-admin-globkurier-init.php:85
msgid "GlobKurier"
msgstr "GlobKurier EN"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:32
msgid "GlobKurier - konfiguracja"
msgstr ""

#. Name of the plugin
msgid "GLOBKURIER - WP OPIEKA"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:97
msgid "Hasło"
msgstr ""

#. Author URI of the plugin
msgid "https://wp-opieka.pl/"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:142
msgid "Imię i nazwisko"
msgstr ""

#. Description of the plugin
msgid "Integracja WOOCOMMERCE z GLOB KURIER"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:58
msgid "Język API"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:182
msgid "Kod pocztowy"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:303
msgid "Kod pocztowy i miejscowość właściciela rachunku"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:174
msgid "Miasto"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:134
msgid "Nazwa"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:287
msgid "Nazwa właściciela rachunku"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:158
msgid "Numer domu"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:279
msgid "Numer konta bankowego do pobrań"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:166
msgid "Numer lokalu"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:206
msgid "Numer telefonu"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:190
msgid "Państwo"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:63
msgid "Polski"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:271
msgid "Przewoźnik"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:311
msgid "Płatność"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:239
msgid "Szerokość [cm]"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:101
msgid "Twoje hasło z serwisu GlobKurier"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:93
msgid "Twój login z serwisu GlobKurier"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:150
msgid "Ulica"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:295
msgid "Ulica właściciela rachunku"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:83
#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:88
msgid "Użytkownik"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:231
msgid "Waga (w kg)"
msgstr ""

#. Author of the plugin
msgid "WP OPIEKA"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:247
#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:255
msgid "Wysokość  [cm]"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:49
msgid "Zarejestruj się"
msgstr ""

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:263
msgid "Zawartość"
msgstr ""
